


<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Coverage report</title>
    <link rel="stylesheet" href="style.css" type="text/css">
    
    <script type="text/javascript" src="jquery.min.js"></script>
    <script type="text/javascript" src="jquery.ba-throttle-debounce.min.js"></script>
    <script type="text/javascript" src="jquery.tablesorter.min.js"></script>
    <script type="text/javascript" src="jquery.hotkeys.js"></script>
    <script type="text/javascript" src="coverage_html.js"></script>
    <script type="text/javascript">
        jQuery(document).ready(coverage.index_ready);
    </script>
</head>
<body class="indexfile">

<div id="header">
    <div class="content">
        <h1>Coverage report:
            <span class="pc_cov">81%</span>
        </h1>

        <img id="keyboard_icon" src="keybd_closed.png" alt="Show keyboard shortcuts" />

        <form id="filter_container">
            <input id="filter" type="text" value="" placeholder="filter..." />
        </form>
    </div>
</div>

<div class="help_panel">
    <img id="panel_icon" src="keybd_open.png" alt="Hide keyboard shortcuts" />
    <p class="legend">Hot-keys on this page</p>
    <div>
    <p class="keyhelp">
        <span class="key">n</span>
        <span class="key">s</span>
        <span class="key">m</span>
        <span class="key">x</span>
        
        <span class="key">c</span> &nbsp; change column sorting
    </p>
    </div>
</div>

<div id="index">
    <table class="index">
        <thead>
            
            <tr class="tablehead" title="Click to sort">
                <th class="name left headerSortDown shortkey_n">Module</th>
                <th class="shortkey_s">statements</th>
                <th class="shortkey_m">missing</th>
                <th class="shortkey_x">excluded</th>
                
                <th class="right shortkey_c">coverage</th>
            </tr>
        </thead>
        
        <tfoot>
            <tr class="total">
                <td class="name left">Total</td>
                <td>306</td>
                <td>59</td>
                <td>0</td>
                
                <td class="right" data-ratio="247 306">81%</td>
            </tr>
        </tfoot>
        <tbody>
            
            <tr class="file">
                <td class="name left"><a href="manage_py.html">manage.py</a></td>
                <td>9</td>
                <td>2</td>
                <td>0</td>
                
                <td class="right" data-ratio="7 9">78%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="mimarket___init___py.html">mimarket/__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="mimarket_settings_py.html">mimarket/settings.py</a></td>
                <td>20</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="20 20">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="mimarket_urls_py.html">mimarket/urls.py</a></td>
                <td>6</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="6 6">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="mimarket_wsgi_py.html">mimarket/wsgi.py</a></td>
                <td>4</td>
                <td>4</td>
                <td>0</td>
                
                <td class="right" data-ratio="0 4">0%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="productos___init___py.html">productos/__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="productos_admin_py.html">productos/admin.py</a></td>
                <td>1</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="1 1">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="productos_apps_py.html">productos/apps.py</a></td>
                <td>3</td>
                <td>3</td>
                <td>0</td>
                
                <td class="right" data-ratio="0 3">0%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="productos_forms_py.html">productos/forms.py</a></td>
                <td>7</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="7 7">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="productos_models_py.html">productos/models.py</a></td>
                <td>7</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="7 7">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="productos_tests_py.html">productos/tests.py</a></td>
                <td>29</td>
                <td>5</td>
                <td>0</td>
                
                <td class="right" data-ratio="24 29">83%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="productos_urls_py.html">productos/urls.py</a></td>
                <td>3</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="3 3">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="productos_views_py.html">productos/views.py</a></td>
                <td>30</td>
                <td>18</td>
                <td>0</td>
                
                <td class="right" data-ratio="12 30">40%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="vendedor___init___py.html">vendedor/__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="vendedor_admin_py.html">vendedor/admin.py</a></td>
                <td>1</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="1 1">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="vendedor_apps_py.html">vendedor/apps.py</a></td>
                <td>3</td>
                <td>3</td>
                <td>0</td>
                
                <td class="right" data-ratio="0 3">0%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="vendedor_forms_py.html">vendedor/forms.py</a></td>
                <td>6</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="6 6">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="vendedor_migrations_0001_initial_py.html">vendedor/migrations/0001_initial.py</a></td>
                <td>8</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="8 8">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="vendedor_migrations___init___py.html">vendedor/migrations/__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="vendedor_models_py.html">vendedor/models.py</a></td>
                <td>9</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="9 9">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="vendedor_tests_py.html">vendedor/tests.py</a></td>
                <td>30</td>
                <td>2</td>
                <td>0</td>
                
                <td class="right" data-ratio="28 30">93%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="vendedor_urls_py.html">vendedor/urls.py</a></td>
                <td>3</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="3 3">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="vendedor_views_py.html">vendedor/views.py</a></td>
                <td>30</td>
                <td>13</td>
                <td>0</td>
                
                <td class="right" data-ratio="17 30">57%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="venta___init___py.html">venta/__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="venta_admin_py.html">venta/admin.py</a></td>
                <td>1</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="1 1">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="venta_apps_py.html">venta/apps.py</a></td>
                <td>3</td>
                <td>3</td>
                <td>0</td>
                
                <td class="right" data-ratio="0 3">0%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="venta_forms_py.html">venta/forms.py</a></td>
                <td>6</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="6 6">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="venta_models_py.html">venta/models.py</a></td>
                <td>9</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="9 9">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="venta_tests_py.html">venta/tests.py</a></td>
                <td>41</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="41 41">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="venta_urls_py.html">venta/urls.py</a></td>
                <td>3</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="3 3">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="venta_views_py.html">venta/views.py</a></td>
                <td>34</td>
                <td>6</td>
                <td>0</td>
                
                <td class="right" data-ratio="28 34">82%</td>
            </tr>
            
        </tbody>
    </table>

    <p id="no_rows">
        No items found using the specified filter.
    </p>
</div>

<div id="footer">
    <div class="content">
        <p>
            <a class="nav" href="https://coverage.readthedocs.io">coverage.py v4.5.1</a>,
            created at 2018-12-06 05:47
        </p>
    </div>
</div>

</body>
</html>
